Function
setValue
Makes holder dependent.
setValue(holder, object)
Include Headers
seqan/basic.h
Parameters

holder | A holder object. Types: Holder
object | Object from which holder will be dependent. Types: Value<Holder>::Type

Remarks
After this operation, holder will be dependent in state 'dependent'.
Example Programs
Iterator Basics
See Also
Holder
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49